Ubuntu

“gnome-rdp” 0.3.0.9-1ubuntu0.1 source package in The Oneiric Ocelot

Publishing history

0.3.0.9-1ubuntu0.1
PUBLISHED: Oneiric pocket Updates in component universe and section utils
  • Published on 2011-12-19
0.3.0.9-1ubuntu0.1
DELETED: Oneiric pocket Proposed in component universe and section utils
  • Removal requested on 2011-12-20.
  • Deleted on 2011-12-20 by Martin Pitt

    moved to -updates

  • Published on 2011-10-31

Changelog

gnome-rdp (0.3.0.9-1ubuntu0.1) oneiric-proposed; urgency=low

  * add patch to fix vnc connections (LP: #879686)
    use xtightvncviewer, tight-vncviewer does not exist in debian
    xtightvncviewer does not accepted -user flag and it must receive
    a server to connect to.
 -- Julian Taylor <email address hidden>   Fri, 21 Oct 2011 23:50:37 +0200